PART
{
	name = foldedDipole
	module = Part
	author = Squiggsy
	mesh = model.mu
	rescaleFactor = 1
	node_attach = 0.0, 0.0, 0.0, 0.0, 0.0, -1.0, 0
	TechRequired = engineering101
	entryCost = 240
	cost = 300
	category = Science
	subcategory = 0
	title = Folded Dipole Antenna
	manufacturer = Squiggsy Space Research
	description = This omnidirectional antenna is suitable for LKO excursions, but don't expect much more from it! warranty void as soon as you realise it's a glorified coat hanger.
	attachRules = 0,1,0,0,0
	mass = 0.005
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 7
	maxTemp = 2000 // = 3000
	bulkheadProfiles = srf

	MODULE
	{
		name = ModuleDataTransmitter
		packetInterval = 0.6
		packetSize = 2
		packetResourceCost = 12.0
		requiredResource = ElectricCharge
		DeployFxModules = 0
	}
}
